{* vymazSponzor *}
<a class="text-danger" href="#" data-bs-toggle="modal" data-bs-target="#delVyrobceModal-{$data->id}">
    <i class="fas fa-trash me-2"></i>Vymazat
</a>
<!-- Modal Delete User -->
<div class="modal fade" id="delVyrobceModal-{$data->id}">
    <div class="modal-dialog">
        <form n:name=delVyrobceForm>
            <div class="modal-content">
                <div class="modal-header bg-danger text-white">
                    <h5 class="modal-title">Vymazání výrobce</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <div class="mb-3">
                        Opravdu si přejete vymazat výrobce <b>{$data->nazev}</b> ?
                    </div>
                </div>
                <div class="modal-footer">
                    <a class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
                    <button n:name="send" class="btn btn-danger"><i class="fas fa-trash me-2"></i>Vymazat</button>
                </div>
            </div>
        </form>
    </div>
</div>